# sc::IntegralKey Class Reference

List of all members.

## Public Member Functions
| IntegralKey (int, int, int, int, int, int, int)
| IntegralKey (const IntegralKey &)
bool | operator== (const IntegralKey &k) const
bool | operator< (const IntegralKey &k) const
int | sh0 () const
int | sh1 () const
int | p12 () const
int | p34 () const
int | sh2 () const
int | sh3 () const
int | p13p24 () const
## Public Attributes
unsigned int | sh0_sh1_p12_p34
unsigned int | sh2_sh3_p13p24

The documentation for this class was generated from the following file:

- intv3/storage.h